WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: error in gtk3-dev.tcz.dep  (Read 377 times)

Offline GNUser

  • Wiki Author
  • Hero Member
  • *****
  • Posts: 1378
error in gtk3-dev.tcz.dep
« on: May 26, 2024, 03:29:33 PM »
In TCL15 x86 repository, gtk3-dev.tcz.dep contains this line:
Code: [Select]
libepoxy-dev.tc
It should be fixed to this:
Code: [Select]
libepoxy-dev.tcz

Online Rich

  • Administrator
  • Hero Member
  • *****
  • Posts: 11316
Re: error in gtk3-dev.tcz.dep
« Reply #1 on: May 26, 2024, 04:04:46 PM »
Hi GNUser
gtk3-dev.tcz.dep file fixed.

Thank you for reporting this.